Activity log for bug #605475

Date Who What changed Old value New value Message
2010-07-14 15:45:37 David Siegel bug added bug
2010-07-14 15:47:10 David Siegel unity: assignee Canonical User Experience and Design team (canonical-ux)
2010-07-14 15:49:10 Gord Allott unity: assignee Canonical User Experience and Design team (canonical-ux) Gord Allott (gordallott)
2010-07-14 15:49:21 Gord Allott unity: importance Undecided High
2010-07-14 15:49:25 Gord Allott unity: status New Confirmed
2010-08-20 11:12:10 Neil J. Patel tags launcher visuals
2010-08-20 11:12:16 Neil J. Patel unity: status Confirmed Triaged
2010-08-20 11:12:20 Neil J. Patel unity: milestone 2010-09-02
2010-09-02 16:46:04 David Barth unity: importance High Low
2010-09-05 20:52:07 Neil J. Patel unity: milestone 2010-09-02 2010-09-16
2010-09-13 08:24:10 David Barth unity: milestone 2010-09-16 backlog
2010-11-08 18:05:49 David Barth unity: milestone backlog
2010-11-08 18:05:49 David Barth unity: assignee Gord Allott (gordallott) Jason Smith (jassmith)
2010-11-08 18:06:01 David Barth tags launcher visuals backlog launcher visuals
2010-12-01 16:00:11 Neil J. Patel unity: milestone 3.2.12
2011-01-18 12:26:27 Neil J. Patel unity: milestone 3.2.12 3.6
2011-02-07 12:03:15 Neil J. Patel unity: milestone 3.6 3.4.6
2011-02-21 16:35:54 Didier Roche unity (Ubuntu): status New Triaged
2011-02-24 19:25:10 Didier Roche unity: milestone 3.4.6 3.6
2011-03-01 12:22:25 Didier Roche unity: milestone 3.6 3.6.2
2011-03-05 14:08:49 Marco Biscaro unity: assignee Jason Smith (jassmith) Marco Biscaro (marcobiscaro2112)
2011-03-05 14:08:55 Marco Biscaro unity: status Triaged In Progress
2011-03-05 18:49:55 Didier Roche unity (Ubuntu): status Triaged In Progress
2011-03-06 00:11:27 Marco Biscaro branch linked lp:~marcobiscaro2112/unity/fixes-605475
2011-03-07 17:45:03 Didier Roche unity: milestone 3.6.2 3.6.4
2011-03-08 21:03:22 Marco Biscaro branch unlinked lp:~marcobiscaro2112/unity/fixes-605475
2011-03-10 10:12:17 Julien Olivier bug added subscriber Julien Olivier
2011-03-10 16:57:35 Didier Roche unity: milestone 3.6.4 3.6.6
2011-03-11 23:03:21 Marco Biscaro attachment added 605475.patch https://bugs.launchpad.net/unity/+bug/605475/+attachment/1902466/+files/605475.patch
2011-03-12 17:41:34 Brian Murray bug added subscriber Ubuntu Review Team
2011-03-12 17:41:38 Brian Murray tags backlog launcher visuals backlog launcher patch visuals
2011-03-12 21:43:12 Florian Boucault bug task added unity-2d
2011-03-12 21:43:24 Florian Boucault unity-2d: status New Confirmed
2011-03-12 21:43:26 Florian Boucault unity-2d: importance Undecided Low
2011-03-15 14:07:56 Marco Biscaro branch linked lp:~marcobiscaro2112/unity/fixes-605475.2
2011-03-17 15:16:05 Didier Roche unity: milestone 3.6.6 3.6.8
2011-03-22 20:26:11 Marco Biscaro unity: status In Progress Fix Committed
2011-03-22 20:26:15 Marco Biscaro unity (Ubuntu): status In Progress Fix Committed
2011-03-24 02:57:50 Didier Roche unity: status Fix Committed Fix Released
2011-03-24 03:56:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-24 04:00:36 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-03-24 06:14:15 Launchpad Janitor branch linked lp:ubuntu/unity
2011-05-30 02:40:51 Nick B. bug added subscriber Nick B.
2011-05-31 20:06:15 Didier Roche unity-2d (Ubuntu): status New Confirmed
2011-09-24 06:05:53 Andrea Mazzilli bug added subscriber Andrea Mazzilli
2012-05-29 15:12:38 Albert Astals Cid unity-2d: status Confirmed In Progress
2012-05-29 15:12:41 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2012-05-29 15:12:44 Albert Astals Cid unity-2d: milestone 5.14
2012-05-29 15:13:10 Albert Astals Cid branch linked lp:~aacid/unity-2d/icon_change_update
2012-05-30 10:16:53 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Precise
2012-05-30 10:29:00 Didier Roche bug task added unity (Ubuntu Precise)
2012-05-30 10:29:00 Didier Roche bug task added unity-2d (Ubuntu Precise)
2012-05-30 10:29:18 Didier Roche bug task deleted unity (Ubuntu Precise)
2012-05-30 11:18:38 Gerry Boland unity-2d: milestone 5.14 5.12.1
2012-05-30 11:19:00 Gerry Boland unity-2d (Ubuntu): status Confirmed Fix Committed
2012-05-30 11:19:36 Gerry Boland unity-2d (Ubuntu): status Fix Committed Confirmed
2012-05-30 11:19:38 Gerry Boland unity-2d: status In Progress Fix Committed
2012-05-31 16:04:57 Łukasz Zemczak description The Launcher should refresh its icons when the icon theme is changed. If possible, crossfade between the old tile and the new tile. [Test Case] 1. Open a terminal 2. Open the system settings 3. Change the icon theme from Ambience to High Constrast -> Verify the icon of the terminal is updated [Regression Potential] No regression potential, no existing code modified. Original description: The Launcher should refresh its icons when the icon theme is changed. If possible, crossfade between the old tile and the new tile.
2012-10-02 11:52:42 Łukasz Zemczak unity-2d: milestone 5.12.1 5.14
2012-10-30 09:26:52 Łukasz Zemczak unity-2d (Ubuntu): status Confirmed Fix Released
2013-02-13 09:34:17 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2013-03-13 05:40:22 Chris Halse Rogers unity-2d (Ubuntu Precise): status New Fix Committed
2013-03-13 05:40:24 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2013-03-13 05:40:28 Chris Halse Rogers bug added subscriber SRU Verification
2013-03-13 05:40:31 Chris Halse Rogers tags backlog launcher patch visuals backlog launcher patch verification-needed visuals
2013-03-13 06:13:41 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2013-04-02 15:45:41 Łukasz Zemczak tags backlog launcher patch verification-needed visuals backlog launcher patch verification-done visuals
2013-05-07 05:20:23 Scott Kitterman removed subscriber Ubuntu Stable Release Updates Team
2013-05-07 05:20:28 Launchpad Janitor unity-2d (Ubuntu Precise): status Fix Committed Fix Released